Comment 17 for bug 1088612

jazzynico (jazzynico) wrote :

Win32/gtk3 branch updated to use the new Opensuse 12.3 files (gtk-3.8, glib-2.36 and lots of other updates).

Now that gtk and gtkmm use the same version number, we no longer need to patch the Inkscape code before compiling.

Due to lack of time, no progress on the Win64 branch...